## rust-dot-writer 0.1.3

=== debian/changelog ===
rust-dot-writer (0.1.3-1) unstable; urgency=medium

  * Package dot-writer 0.1.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Jul 2023 12:10:07 +0200
