=== debian/control ===
Source: rust-dot-writer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dot-writer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dot-writer
X-Cargo-Crate: dot-writer
Rules-Requires-Root: no

Package: librust-dot-writer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dot-writer+default-dev (= ${binary:Version}),
 librust-dot-writer-0-dev (= ${binary:Version}),
 librust-dot-writer-0+default-dev (= ${binary:Version}),
 librust-dot-writer-0.1-dev (= ${binary:Version}),
 librust-dot-writer-0.1+default-dev (= ${binary:Version}),
 librust-dot-writer-0.1.3-dev (= ${binary:Version}),
 librust-dot-writer-0.1.3+default-dev (= ${binary:Version})
Description: Writing the Graphviz DOT graph language - Rust source code
 This package contains the source for the Rust dot-writer crate, packaged by
 debcargo for use with cargo and dh-cargo.
