=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dot-writer 0.1.3 --all-targets --all-features
Features: test-name=rust-dot-writer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dot-writer 0.1.3 --all-targets
Features: test-name=librust-dot-writer-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dot-writer 0.1.3 --all-targets --no-default-features
Features: test-name=librust-dot-writer-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
